ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0015381ClearOSapp-flexshare - Flexsharespublic2017-06-22 08:582017-09-07 21:25
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.4.0 Beta 1Fixed in Version7.4.0 Beta 1 
Summary0015381: Add PHP Engines support
DescriptionAdd an option to select the PHP version for a given web Flexshare.
TagsNo tags attached.
Attached Files

- Relationships
related to 0015391closedpbaldwin Add PHP Engines support - web server 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-06-22 08:58 pbaldwin New Issue
2017-06-22 08:58 pbaldwin Status new => confirmed
2017-06-22 20:26 pbaldwin Status confirmed => resolved
2017-06-22 20:26 pbaldwin Fixed in Version => 7.3.1 Updates
2017-06-22 20:26 pbaldwin Resolution open => fixed
2017-06-22 20:26 pbaldwin Assigned To => pbaldwin
2017-06-22 20:26 pbaldwin Relationship added related to 0015391
2017-08-11 20:31 pbaldwin Fixed in Version 7.3.1 Updates => 7.4.0 Beta 1
2017-08-11 20:31 pbaldwin Target Version 7.3.1 Updates => 7.4.0 Beta 1
2017-09-07 21:25 pbaldwin Status resolved => closed